## prinseq-lite 0.20.4

=== debian/changelog ===
prinseq-lite (0.20.4-6) unstable; urgency=medium

  * Fix typo in prinseq-lite-examples description.
  * Mark prinseq-lite-examples as Multi-Arch: foreign.
  * Update uploader's first name to use uppercase e acute.
  * Autopkgtest maintenance:
    - remove manpages related tests, as these are failing because
      man-db/auto-update is disabled inside autopkgtest environment; usually,
      manual related issues are spotted by lintian, so these tests were
      redundant anyway;
    - improved output file checking a little bit.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Mon, 09 Nov 2020 19:57:49 +0100

prinseq-lite (0.20.4-5) unstable; urgency=medium

  * Fixed spelling errors in manual pages.
  * Added dependency to libstatistics-pca-perl.
  * Added support for PCA graphs in prinseq-graphs.
  * debhelper-compat 13 (routine-update)

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Fri, 19 Jun 2020 22:18:07 +0200

prinseq-lite (0.20.4-4) unstable; urgency=medium

  * Fixed missing dependencies for prinseq-graphs.
  * Updated TODO list with regards to inclusion of prinseq-graphs and some
    autopkgtests.  (ideally it would be nice to remove the file entirely and
    this entry in the changelog.  :)

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Sat, 16 May 2020 00:12:42 +0200

prinseq-lite (0.20.4-3) unstable; urgency=medium

  * Enabled prinseq-graphs-noPCA.
  * Wrote some autopkgtests.

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Sun, 03 May 2020 15:58:21 +0200

prinseq-lite (0.20.4-2) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Apr 2020 22:11:20 +0200

prinseq-lite (0.20.4-1) unstable; urgency=medium

  * Initial release (Closes: #956384)

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Fri, 10 Apr 2020 10:59:46 +0200
