=== debian/control ===
Source: prinseq-lite
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Étienne Mollier <etienne.mollier@mailoo.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/prinseq-lite
Vcs-Git: https://salsa.debian.org/med-team/prinseq-lite.git
Homepage: http://prinseq.sourceforge.net/
Rules-Requires-Root: no

Package: prinseq-lite
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         libjson-perl,
         libcairo-perl,
         libstatistics-pca-perl
Description: PReprocessing and INformation of SEQuence data (lite version)
 PRINSEQ will help you to preprocess your genomic or metagenomic sequence data
 in FASTA or FASTQ format.  It is a tool that generates summary statistics of
 sequence and quality data and that is used to filter, reformat and trim
 next-generation sequence data. It is particular designed for 454/Roche data,
 but can also be used for other types of sequence data.  The standalone version
 is primarily designed for data preprocessing and does not generate summary
 statistics in graphical form.

Package: prinseq-lite-examples
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PReprocessing and INformation of SEQuence data (example data)
 Example data, and succinct information on how to use them, for PRINSEQ-lite
 are embedded in this package.
