=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

PROGRAMS = $(DEB_SOURCE) prinseq-graphs prinseq-graphs-noPCA

%:
	dh $@

override_dh_installman:
	set -e \
	; for PROG in $(PROGRAMS) \
	; do pod2man -c "$${PROG}" "$${PROG}.pl" "debian/$${PROG}.pl.1" \
	; done
	dh_installman --language=C

override_dh_clean:
	rm -vf $(PROGRAMS:%=debian/%.pl.1)
	dh_clean
