=== debian/watch ===
version=4
https://sf.net/prinseq/prinseq-lite-@ANY_VERSION@@ARCHIVE_EXT@
